incubator-cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Qiu Zhigang" <qiu...@chinatelecom.com.cn>
Subject maven integration for eclipse failed
Date Wed, 09 Jan 2013 00:54:52 GMT
Hi all,

I want to use maven integration for eclipse with cloudstack, but when I
import the "Existing Maven Projects", the following error is found:
No marketplace entries found to handle maven-antrun-plugin:1.7:run in
Eclipse.  Please see Help for more information.

How to solve this problem? 

I follow the step of this wiki:
https://cwiki.apache.org/CLOUDSTACK/using-eclipse-with-cloudstack.html
I attach the detail error message here: http://snag.gy/2YNgD.jpg
The version of eclipse is Version: Juno Service Release 1,Build
id:20120920-0800


Best Regards,
Qiu Zhigang


> -----Original Message-----
> From: Qiu Zhigang [mailto:qiuzhg@chinatelecom.com.cn]
> Sent: Tuesday, January 08, 2013 8:59 AM
> To: cloudstack-dev@incubator.apache.org
> Subject: No marketplace entries found to handle
maven-antrun-plugin:1.7:run
> in Eclipse
> 
> Hi all,
> 
> 
> 
> I want to use maven integration for eclipse with cloudstack, but when I
import
> the "Existing Maven Projects", the following error is found:
> 
> 
> 
> No marketplace entries found to handle maven-antrun-plugin:1.7:run in
Eclipse.
> Please see Help for more information.
> 
> 
> 
> How to solve this problem?
> 
> 
> 
> I follow the step of this wiki:
> https://cwiki.apache.org/CLOUDSTACK/using-eclipse-with-cloudstack.html
> 
> 
> 
> I attach the detail error message here: http://snag.gy/2YNgD.jpg
> 
> 
> 
> The version of eclipse is Version: Juno Service Release 1,Build id:
> 20120920-0800
> 
>   _____
> 
> Best Regards,
> 
> Qiu Zhigang
> 
> 



Mime
View raw message